ForgeMultipart CBE не работает с sashok724’s Launcher

Описание проблемы

На версии 1.10.2 клиент с установленными модами ForgeMultipart CBE и RedPower вылетает с ошибкой:

Caught exception from ForgeMultipart
java.lang.ArrayIndexOutOfBoundsException: 35

Решение проблемы

ForgeMultipart CBE требует для работы библиотеку asm-all версии 5.0.3, в то время как sashok724’s Launcher поставляется с версией 5.2.0. Чтобы исправить данное несоответствие, удаляем из файлов клиента (на сайте) файл libraries/forge/asm-all-5.2.0.jar и заливаем туда версию 5.0.3. Взять её можно из файлов TLauncher (%appdata%\.minecraft\libraries\org\ow2\asm\asm-all\5.0.3\asm-all-5.0.3.jar) либо скачать по ссылке.

Запись опубликована в рубрике sashok724's Launcher. Добавьте в закладки постоянную ссылку.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *